@charset "utf-8";

#site_menu_container {
    background-image: url(../images/2/site_menu_bg_tile.jpg);
}

#footer {
    background-image: url(../images/2/footer_bg_tile.jpg);
}

.edit_subhead {
    background-color: #739000;
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    height: 35px;
    padding-left: 10px;
    text-align: left;
    vertical-align: middle;
}